ThinkCulinary-Android - Bug #2371

Item Detail - Quantity selector
05/29/2020 09:10 AM - Rakesh Shrestha

Status: Verified
Priority: Normal
Assignee:
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

05/29/2020

0%
0.00 hour
0.00 hour

Description

Better to allow the quantity selector option with only positive value in the item detail screen so as to proceed to checkout

History

#1 - 06/03/2020 08:49 AM - Anonymous

- Status changed from Open to In Progress

#2 - 06/03/2020 09:30 AM - Anonymous

- Status changed from In Progress to Resolved

#3 - 06/04/2020 06:18 AM - Rakesh Shrestha

- Status changed from Resolved to Verified

Fixed
